AnsweredAssumed Answered

Installing FMServer 8.04  on Mac OS X 10.6.3...

Question asked by ram_1 on May 11, 2010

Title

Installing FMServer 8.04  on Mac OS X 10.6.3...

Your post

We have run FMServer 8.04 without problems for years on Mac OS X 10.4.11...

 

Now we need to install in Mac OS 10.6.3, the server does not start.  

We receive the following message on trying to find out why it does not start...

 

BGDLSRVs-Mac-mini:~ Superusuario$ fmserver_helperd

dyld: Library not loaded: @executable_path/../Frameworks/Xerces.framework/Versions/A/Xerces

Referenced from: /usr/sbin/fmserver_helperd Reason: unsafe use of @executable_path in /usr/sbin/fmserver_helperd with restricted binary Trace/BPT trap

 

ANY IDEAS!!!!

 

Best regards 

Outcomes